Affected packages

Packages affected by kf5-kcalendarcore upgrade from 19.08.3-2.fc32 to 1:5.64.0-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
kio-gdrive build 3 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by kf5-kcalendarcore upgrade from 19.08.3-2.fc32 to 1:5.64.0-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.